﻿/* Generated with Author-it 5.0.12.670  7/3/2008 6:54:07 PM */
Page=new Array();Page[0]=new Array("ISBN: N/A ","Parallels ","660 SW 39th Street","Suite 205","Renton, Washington 98057","USA","Phone: +1 (425) 282 6400 ","Fax: +1 (425) 282 6444 ","© Copyright 2007 Ensim Corporation. All rights reserved.","© Copyright 2008 Parallels, Inc. All rights reserved.","Distribution of this work or derivative of this work in any form is prohibited unless prior written permission is obtained from the copyright holder.","Product and service names mentioned herein are the trademarks of their respective owners.","Legal and Copyright Notice","epw_copyright_notice.htm");
Page[1]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","typographical_conventions.htm");
Page[2]=new Array("If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback","feedback.htm");
Page[3]=new Array("This quick-start tutorial is composed of interlinked Help-system topics that explain how to complete common tasks. Click a link below to learn about the task. Then click the quick-start links at the top or bottom of each topic to proceed through the tutorial.","Quick-start topics:","Add your brand to the user control panel","Manage skins","Add user accounts","Enable services for users","Quick-start Tutorial for Site Administrators","tut_index.htm");
Page[4]=new Array("Quick-start tutorial:  Home  1  2  3  4","You can customize the look and feel of your users' control panels to suit your preferences or to match your company's branding. This look and feel includes the logo, banner, colors and graphics used in your users' control panels. You can reload the default settings at any time if necessary.","Note: You can brand your customers' control panels only; you cannot brand your top-level control panel (the site control panel that is your primary login). ","What you can change:","Banners and logos","Colors and graphics","Padding, spacing, and font sizing","What you cannot change: ","Your top-level control panel","The title of the page displayed in the browser window","The positioning of elements on a page","Changing Control Panel Banners","Banners are the graphics that appear at the top of the control panels in the long space to the left or right of the logo space. You can replace the banners in the user control panels you own with any other image that:","Has approximately the same dimensions as the default banner to ensure that control panel elements display correctly. The default banner is 1,650 pixels wide by 60 pixels tall. If a banner is too long to be displayed, it slides under the logo.","Is in .gif or .jpg format.","Is no larger than 46 KB in size.","To change the banners:","Go to the branding files page. To do this, on the top navigation bar, click preferences. The branding page is displayed.","In the Banner section, click Browse next to the user control panel text box, then navigate to the file you want to upload.","Click Open.","To keep the current banner for any control panel, leave the text box blank.","Click Upload Changes.","The new banner appears in the control panel. To view it, log in to the user control panel. If you do not see the change, your browser might be using a previously cached version of the banner. Refresh your browser's cache to view the change (in Internet Explorer, press CTRL while clicking the browser's refresh button).","Changes are not displayed in the control panel that is your primary login.","Adding Your Logo","The logo is the graphic that appears to the left or right of the banner at the top of the control panel. You can replace the default logo with any graphic that:","Has approximately the same dimensions as the default graphic to ensure that interface elements display correctly. The default graphic is 157 pixels wide by 60 pixels tall.","Is in .gif or .jpg format.","Is no larger than 46 KB.","To upload your logo:","Go to the branding files page. To do this, on the top navigation bar, click preferences. The branding page is displayed.","In the Logo section, click Browse next to the user control panel text box, then navigate to the file you want to upload.","Click Open.","Next to Logo Position, choose Left to display the logo in the upper left of the control panel, or choose Right to display the logo in the upper right.","If you want to change the position of the logo, you need to navigate to the logo file as described in step 2; you cannot simply change the position by choosing left or right.","To keep the current logo for any control panel, leave the text box blank.","Click Upload Changes.","The graphic appears in the control panel. To view it, log in to the user control panel. If you do not see the change, your browser might be using a previously cached version of the logo. Refresh your browser's cache to view the change (in Internet Explorer, press CTRL while clicking the browser's refresh button).","Changes are not displayed in the control panel that is your primary login.","Reload default settings","You can reload the default banners, and logos used in the control panels at any time. If you are a reseller or site administrator, the defaults are the settings currently used by your service provider; they change whenever your service provider rebrands control panels.","To reload default settings:","On the branding files page, click Restore Default next to any item you want to reload.","On the top navigation bar, click preferences. The branding page is displayed.","Next Quick-start topic: Manage Skins","Branding the Control  Panels","adding_your_brand_to_the_interface.htm");
Page[5]=new Array("Quick-start tutorial:  Home  1  2  3  4","To get to the skins page, click the preferences tab from the top navigation bar. Then select the skins tab.","Skins are the custom graphical appearances (GUIs) that can be applied to the Parallels Pro Control Panel to cater to the individual preferences of each user.","Information on this page includes:","Skin name. One of the skins listed has the suffix [Default] which indicates that it is the default skin for the control panel. A skin which has a [Current] suffix indicates that it is the skin currently applied to the control panel.","Show skins. You can choose to list the skins that only you have created by selecting my skins in the show drop down list. To list all the skins that you have created as well as those created by your parent and the system generated ones, select the value all skins in the show drop down list.","For example, a service provider has added a skin and a reseller has also added new skins. When the reseller logs in and selects the value all skins in the show drop down list, the skins listed include the one added by the service provider, skins added by the reseller as well as the system generated skin(s).","On this page you can:","Click the action bar links to manage the skins. Except for the Add skin action bar, the links Edit, Remove, Set as default, Apply skin and Preview are enabled only after you select an item from the list. To select an item on a list, click the option button to the left of the item. Many of the action bar links above lists are enabled only after you select an item on the list.","To select an item on a list, click the option button to the left of the item. Many of the action bar links above lists are enabled only after you select an item on the list.","Action bar links include:","Add skin","Edit","Remove","Apply skin","Set as default","Preview","Next Quick-start topic: Add User Accounts","The Skins Page","skins_page.htm");
Page[6]=new Array("Quick-start tutorial:  Home  1  2  3  4","You add user accounts when you want to enable individuals to log in to the user administrator and site administrator control panel or use your site's services. To add multiple user accounts at once, you can import users.","To add a user account:","Go to the Add user wizard. To do this, on the top navigation bar, click users, then click add user.","Complete the User Information form, then click Next. On the form, * indicates required information.","User information includes:","Username. A name that identifies the user. The user types this name, followed by your domain name, which is displayed next to the text box for reference, when logging in to the user administrator control panel. The username and your domain name are also the user's email address at your site. Usernames can be up to 15 alphanumeric characters in length, and they cannot contain spaces or HTML tags.","The username cannot be changed after the user is added.","First Name, Middle Name, and Last Name. Optional. The name of the user in any form you want. Any input in these boxes is valid.","Password and Confirm Password. The password you want the user to type when they log in to the user control panel. Password requirements","The minimum length and complexity of passwords depend upon the system password policy set on the server. Please contact your service provider for these details. If specified, passwords are case sensitive, cannot contain spaces, and can be up to 47 characters in length. To increase security, passwords should contain both alphabetical and numerical characters. Allowed characters include: a-z A-Z 0-9 , . - _ / + $ : % @ \\ = ? !","Site Administrator Privileges. Optional. Whether the user is allowed to log in to the site control panel. If this box is checked, the user can log in to both the site and user administrator control panels. If not, the user can log in to the user administrator control panel only.","External Email. Optional. An email address at which the individual can be contacted. This address is external to the user account you are adding. It is used for system messages, such as the welcome message and warnings about mailbox disk space limits. If no external email address is provided, users do not receive warning messages when their mailboxes exceed resource limits.","Phone. Optional. A telephone number at which the user can be contacted.","Description. Optional. Any additional information you want to provide about the user. Any input in this box is valid.","Choose the services you want to enable for the user, then click Next. If no services are listed, contact your service provider to enable services for your site.","If you chose to enable services for the user, choose the options you want to enable for each service. For more information about service options, click this link below to open the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service-related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links on the Help navigation panel in the lower left of the control panel.","Web Hosting Service Help","Verify the information about the user. To make changes, click Previous. To add the user, click Finish. The user's account is available for use as soon as it is added.","Next Quick-start topic: Enable Services for Users","Adding User Accounts","adding_users.htm");
Page[7]=new Array("Quick-start tutorial:  Home  1  2  3  4","You can enable services for users either when you add the user accounts or afterward. You cannot enable services for the default administrator account, however.","To enable services for users after you have added the account:","On the top navigation bar, click users.","On the users list, select the user you want to enable services for. To select an item on a list, click the option button to the left of the item. Many of the action bar links above lists are enabled only after you select an item on the list. Then click overview.","To select an item on a list, click the option button to the left of the item. Many of the action bar links above lists are enabled only after you select an item on the list.","Click Services on the action bar at the top of the user information page. The services page shows all services currently enabled for the user.","On the services page, click Add Service.","On the add service page, select the service or services you want to enable for the user, then click Next. If no services are listed, either all available services have already been enabled for the user or there are no services available to your site. You can verify your site's services on the service components page.","On the service options page, choose the options you want to enable for each service. For more information about service options, click the links below to open the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service-related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links on the Help navigation panel in the lower left of the control panel.","Review the summary information about the services being added. To make changes, click Previous. To enable the service for the user, click Finish.","When the task is completed successfully, the service is enabled and the user can begin using the service immediately. Notify the user that the service is now available.","Return to Quick-start Home","Enabling Services for Users","enabling_services_for_users.htm");
var PageCount=8;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+="<title>Search Results</title>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}